### Constructor

# Gdk MemoryTextureBuilder new

since: 4.16

#### Declaration [src]

    GdkMemoryTextureBuilder*
    gdk_memory_texture_builder_new (
      void
    )

#### Description [src]

Creates a new texture builder.

Available since: 4.16

#### Return value

Type: `GdkMemoryTextureBuilder`

The new `GdkTextureBuilder`.

The caller of the function takes ownership of the data, and is responsible for freeing it.